Module
Contents
Index 🔎︎

# Blue Function

Returns the blue component of the specified color code.

## Sintaksis:

    Blue (Color As Long)

## Nilai hasil:

Integer

## Parameter:

Color value: Long integer expression that specifies any color code for which to return the blue component.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleColor

    Dim lVar As Long

        lVar = rgb(128,0,200)

        MsgBox "Warnanya " & lVar & " terdiri atas:" & Chr(13) &_

            "merah= " & Red(lVar) & Chr(13)&_

            "hijau= " & Green(lVar) & Chr(13)&_

            "biru= " & Blue(lVar) & Chr(13) , 64,"warna"

    End Sub